
Foreman - Bug #2506

VMware Compute resource - Network Naming bug with forward slashes

05/20/2013 01:58 AM - Matt Mills

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I have a VMware network that includes a '/' in it (forward slash). When a node is provisioned using this network, the compute node is

created with a network with the forward slashes replaced with an encoded value (%2f, in this case). I suspect it also occurs with other

characters which are valid in the VMware network namespace.

History

#1 - 05/20/2013 01:59 AM - Dominic Cleal

- Subject changed from VMware Compute resource - Network Naming bug to VMware Compute resource - Network Naming bug with forward slashes

- Category set to Compute resources

#2 - 09/26/2014 07:01 AM - Dominic Cleal

- Category changed from Compute resources to Compute resources - VMware
